I installed a test version of PowerBuilder 12.6 Enterprise on my computer. I am unable to connect to my Informix 11.70 database from within PowerBuilder 12.6. I have Informix I-connect software – version 2.81 –  installed on my computer. I am able to successfully connect to my database using the Ilogin.exe utility. I can also connect to my database in my old PowerBuilder 8.03 environment. However, when I try to connect to my database from within PowerBuilder 12.6, I get the error message “Unable to load the requested database interface. Please make sure both the interface and client software are correctly installed.” I do have the PBIN9.12.dll installed in my PowerBuilder 12.6 directory, and the PowerBuilder documentation says that I should be able to connect if I have that and version 2.81 or later of I-connect. Has anyone else had this or a similar problem?

To report this post you need to login first.

1 Comment

You must be Logged on to comment or reply to a post.

  1. Chris Pollach

    Hi Mary;

      You created this as a blog post and not a discussion. If you re-post this information as a discussion you should get a better response and be able to track the answers better.   😉

    Regards … Chris

    (0) 

Leave a Reply